Index: trunk/psLib/autogen.sh
===================================================================
--- trunk/psLib/autogen.sh	(revision 19240)
+++ trunk/psLib/autogen.sh	(revision 19244)
@@ -26,5 +26,5 @@
 ($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
         echo
-        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
         echo "Download the appropriate package for your distribution,"
         echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -78,5 +78,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
@@ -86,5 +86,5 @@
 # bypass taps bootstrap.sh
 cd ./test/tap
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
